<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/item_skeleton_discovery_list" />
    <include layout="@layout/item_skeleton_discovery_list" />
    <include layout="@layout/item_skeleton_discovery_list" />
    <include layout="@layout/item_skeleton_discovery_list" />
    <include layout="@layout/item_skeleton_discovery_list" />
    <include layout="@layout/item_skeleton_discovery_list" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_margin="16dp"
        android:layout_height="88dp"
        android:background="@drawable/bg_skeleton_radius_8">
        <View
            android:layout_width="112dp"
            android:layout_height="16dp"
            android:layout_margin="12dp"
            android:background="@drawable/bg_skeleton_child_radius_4" />
    </RelativeLayout>

    <include layout="@layout/item_skeleton_discovery_list" />
    <include layout="@layout/item_skeleton_discovery_list" />
    <include layout="@layout/item_skeleton_discovery_list" />
    <include layout="@layout/item_skeleton_discovery_list" />


</LinearLayout>